body {
  margin: 0px;
  color:#5E5E5E;
  background-color:#0099CC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  cursor: default;
  behavior:url("/_lib/csshover.htc");
}
body.richedit {
  margin: 0px;
  color:#5E5E5E;
  background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  cursor: default;
}

td {
  color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

p {
  color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td.menudivider, body {
	background-color: #0099CC;
}
form {
	margin: 0px;
}
td.resortSummaryListing, td.homepagemenu, td.header, td.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E5E5E;
	margin-top: 0px;
	xpadding:0px 14px 0px 14px;
}
div.promoitem {
  border: 1px #D0D0D0 solid;
  border-top: none;
  background-color:#F6F8FF;
  color:#D0D0D0;
  text-align:left;
  font-size:10px;
  padding:5px;
  width:208px;
}
.blankMessage, p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E5E5E;
	margin-top: 10px;
	margin-bottom: 5px;
}
.resortHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	
	/*color: #031F69;*/
	color: #CB7E0A;
	font-weight: bold;
}
.resortLocation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #5E5E5E;
	font-weight: bold;
}
td.key, td.sidebarmenu, td.stepbystep, select.defaultinput {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5E5E5E;
	margin-top: 0px;
}
td.homepagemenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E5E5E;
}
td.specialbanner {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	margin-top: 0px;
	background-color: #0099CC;
}
table.specials {
	border: 1px solid #CCCCCC;
}
td.ratesHeading, td.specialsHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #031F69;
	font-weight: bold;
	border-bottom: 1px dashed #AAAAAA;
}
td.rates, td.specialsRow {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #031F69;
	border-bottom: 1px dashed #AAAAAA;
}
.specialCount {
	font-size: 36px;
}
.specialHeading {
	font-size: 15px;
	font-weight: bold;
}
table.main, table.header, table.footer {
	background-color: white;
}
a.inverseLink, a.inverseLink:visited {
	color: white;
}
a, a:visited {
	color: #009BC7;
}
a.inverseLink:hover, a:hover {
	color: #80E2FF;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	
	/*color: #031F69;*/
	color: #CB7E0A;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CB7E0A;
	/*color: #031F69;*/
	margin-top: 10px;
	margin-bottom: 10px;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CB7E0A;
	margin-top: 10px;
	margin-bottom: 10px;
}
input.viewoffers, input.header {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E5E5E;
}
ul, ol {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	margin-left: 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E5E5E;
}
.errorMessage {
	border: 1px solid #CCCCCC;
	background-color: #F0F0F0;
}